Try out puppet-server acceptance against aio packages for non-el7 linux platforms (SERVER-420)

[SERVER-432] Try Puppet Server on Debian 8 64 bit Created: 2015/03/09  Updated: 2015/03/20  Resolved: 2015/03/20

Status: Closed
Project: Puppet Server
Component/s: None
Affects Version/s: None
Fix Version/s: None

Type: Sub-task Priority: Normal
Reporter: Jeff McCune Assignee: Unassigned
Resolution: Done Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Issue Links:
Relates
relates to SERVER-505 Fix debian8 pre-suite Closed
Template:
Sprint: Server Emerald 2015-03-18, Server Emerald 2015-04-01
QA Contact: Erik Dasher

 Comments   
Comment by Jeff McCune [ 2015/03/20 ]

kicked off in build #47

Comment by Jeff McCune [ 2015/03/20 ]

Failed in the repository setup phase. Filed as SERVER-505.

Generated at Mon Dec 09 07:01:47 PST 2019 using JIRA 7.7.1#77002-sha1:e75ca93d5574d9409c0630b81c894d9065296414.